@charset "utf-8";

#atc03{overflow:hidden;letter-spacing:-0.5px}
#atc03>.tit{margin-top:100px;font-weight:700;font-size:36px;text-align:center;color:#111}
#atc03>.s_tit{margin:10px 0 40px;font-size:18px;line-height:1.5;text-align:center;color:#52525b}
#atc03 .review_area{display:flex;animation:scroll-left 36s linear infinite}
#atc03 .review_area:hover,#atc03 .review_area:focus{animation-play-state:paused}
#atc03 .review{display:flex;gap:20px}
#atc03 .review li{overflow:hidden;width:300px;border-radius:12px}
#atc03 .review li .img{overflow:hidden;height:160px}
#atc03 .review li .img img{width:100%}
#atc03 .review li .cont{padding:20px;background:#F7F9FF}
#atc03 .review li .score{font-weight:700;font-size:14px;color:#27272a}
#atc03 .review li .score img{width:16px;margin-right:3px;vertical-align:baseline;}
#atc03 .review li .adr{font-size:14px;color:#52525b}
#atc03 .review li .tit{font-weight:700;font-size:18px;color:#27272a}
#atc03 .review li .txt{display:-webkit-box;overflow:hidden;-webkit-line-clamp: 3;-webkit-box-orient: vertical;font-size:18px;line-height:1.5;color:#52525b}

#atc03 .event{width:1360px;margin:70px auto 0}
#atc03 .event>p{margin-bottom:10px;font-size:18px;text-align:right}
#atc03 .event>p a{color:#52525b}
#atc03 .pager{text-align:center}
#atc03 .pager .on{background:var(--primary);opacity:1}
@keyframes scroll-left{0% {transform:translateX(0%)}100% {transform:translateX(-100%)}}
@media (max-width:1360px){
    #atc03 .event{width:100%;padding:0 20px}
}